<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334" designImageLayer="1">
  <controller name="c1" pages="0,抽奖界面,1,中奖,2,领奖通知,3,未中奖,4,更多优惠,5,快乐秘籍,6,缴费抽奖,7,话费立减" selected="0"/>
  <displayList>
    <image id="n0_se1a" name="BG_choujiang" src="brfe1u" fileName="Images/BG_choujiang.jpg" xy="0,1" size="750,1334">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </image>
    <image id="n5_se1a" name="BG_GetReward" src="j8ys11" fileName="Images/BG_GetReward.png" xy="0,0">
      <gearDisplay controller="c1" pages="1"/>
      <relation target="" sidePair="width-width%,height-height%,center-center,middle-middle"/>
    </image>
    <component id="n1_se1a" name="BonusCom" src="j8ysz" fileName="Component/BonusCom.xml" xy="384,642" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="0"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n2_se1a" name="BigWinningCom" src="j8ys17" fileName="Component/BigWinningCom.xml" xy="381,641" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="1"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n3_se1a" name="GetSuccessCom" src="j8ys1n" fileName="Component/GetSuccessCom.xml" xy="371,704" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="2"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n4_se1a" name="NoPrizeCom" src="j8ys16" fileName="Component/NoPrizeCom.xml" xy="382,711" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="3"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n6_ecnv" name="PreferentialCom" src="ecnv24" fileName="Component/PreferentialCom.xml" xy="368,682" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="4"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <list id="n10_o3ai" name="ListAdvertising1" xy="375,667" pivot="0.5,0.5" anchor="true" size="750,1334" overflow="scroll" scrollBarFlags="128" lineGap="-2" defaultItem="ui://tn86ko3uo3ai2y" autoClearItems="true">
      <gearDisplay controller="c1" pages="5"/>
      <relation target="" sidePair="width-width,height-height"/>
    </list>
    <list id="n13_p51q" name="ListAdvertising2" xy="375,667" pivot="0.5,0.5" anchor="true" size="750,1334" overflow="scroll" scrollBarFlags="128" lineGap="-2" defaultItem="ui://tn86ko3uo3ai2y" autoClearItems="true">
      <gearDisplay controller="c1" pages="6"/>
      <relation target="" sidePair="width-width,height-height"/>
    </list>
    <list id="n14_p51q" name="ListAdvertising3" xy="375,667" pivot="0.5,0.5" anchor="true" size="750,1334" overflow="scroll" scrollBarFlags="128" lineGap="-2" defaultItem="ui://tn86ko3uo3ai2y" autoClearItems="true">
      <gearDisplay controller="c1" pages="7"/>
      <relation target="" sidePair="width-width,height-height"/>
    </list>
    <component id="n12_o3ai" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="649,14">
      <gearDisplay controller="c1" pages="5,6,7"/>
      <relation target="" sidePair="right-right%,top-top%"/>
    </component>
  </displayList>
</component>